<?xml version="1.0"?>

<!--
  - This file is part of the Adblock Plus web scripts,
  - Copyright (C) 2006-2013 Eyeo GmbH
  -
  - Adblock Plus is free software: you can redistribute it and/or modify
  - it under the terms of the GNU General Public License version 3 as
  - published by the Free Software Foundation.
  -
  - Adblock Plus is distributed in the hope that it will be useful,
  - but WITHOUT ANY WARRANTY; without even the implied warranty of
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  - GNU General Public License for more details.
  -
  - You should have received a copy of the GNU General Public License
  - along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<subscriptions>
  <subscription title="ChinaList+EasyList(修正)"
                specialization="默认规则"
                url="http://sub.adtchrome.com/adt-chinalist-easylist.txt"
                homepage="http://www.adtchrome.com/extension/adt-chinalist-easylist.html"
                prefixes="zh"
                author="HuoLeifeng"/>
  <subscription title="Videolist"
                specialization="不稳定视频过滤规则"
                url="http://sub.adtchrome.com/adt-videolist.txt"
                homepage="http://www.adtchrome.com/extension/adt-videolist.html"
                prefixes="zh"
                author="Unknown"/>
  <subscription title="EasyList"
                specialization="适合只访问国外网站"
                url="https://easylist-downloads.adblockplus.org/easylist.txt"
                homepage="hhttps://easylist.adblockplus.org/"
                prefixes="en"
                author="tomasko126"/>
  <subscription title="ChinaList+EasyList(原版)"
                specialization="ABP官方广告过滤规则"
                url="https://easylist-downloads.adblockplus.org/chinalist+easylist.txt"
                homepage="http://chinalist.github.io/"
                prefixes="zh"
                author="Famlam"/>
  <subscription title="cjxlist1"
                specialization="网页广告过滤增强"
                url="https://cjxlist1.googlecode.com/svn/cjxlist.txt"
                homepage="https://code.google.com/p/cjxlist1/"
                prefixes="cn"
                author="cjxlist"/>
  </subscriptions>